FROM lerring/base-lib:latest
MAINTAINER Lerring

RUN pip3 install greenlet \
    #&& pip3 install setuptools --upgrade \
    && pip3 install falcon \
    && pip3 install mysql-connector \
    && pip3 install meinheld \
    && pip3 install werkzeug \
    && pip3 install gunicorn \
    && pip3 install falcon-cors

ADD ./api/ /app/lib/api

